import request from "@/utils/request.js";



/**
 * 月结二维码
 * 
 */
export function getQrcode(data) {
  return request.get('system/front/qrcode', data);
}

/**
 * 月结码
 * 
 */
export function getSettlementCode(data) {
  return request.get('system/front/qrcode/getMonthCard', data);
}



